# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = vigra-doc
pkgbase = vigra
pkgver = 1.11.1-35.0
pkgdesc = Computer vision library - documentation and examples
url = https://ukoethe.github.io/vigra/
builddate = 1626431341
packager = Erich Eckner <arch32 at eckner dot net>
size = 114749000
arch = i686
license = custom:MIT
makedepend = libpng
makedepend = libtiff
makedepend = openexr
makedepend = gcc-libs
makedepend = sh
makedepend = hdf5
makedepend = fftw
makedepend = cmake
makedepend = boost
makedepend = python-numpy
checkdepend = python-nose
